IBANK - PROJECT - Defect #226

#1390 Pre-app Mtilnudanmanaiatofawarauassuinininla-yoraa User

22/04/2021 04:53 - Pang-kanjanart Chandaphol

anue: Dev : Reject L3 22/04/2021
anuaa: Medium Tuasumnua: 22/04/2021
nounaoln: % dnsa: 0%
Usgian: naililaslssuio: 0.00 #2Tue
T 04.Retail-Golive Vil 0.00 #71xv
1921390

AP10003-210420-00041
Pre app Lilnuaanma uauadonin "tintedanaia Tusaasradenlatoyandanma” uainiinla
WOAUHAANDLT HE1ADAAINAADA

115276

#1 - 22/04/2021 09:04 - Anonymous

- d0me changed from Dev : Todo to Dev : Doing

#2 - 22/04/2021 09:04 - Anonymous

- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

#3 - 23/04/2021 02:34 - Anonymous
- d01me changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#4 - 28/04/2021 03:25 - Anonymous
- dame changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#5 - 28/04/2021 03:34 - Anonymous
soaq1 1% User anlngdnii
iiiavauunlalas comment 1ald Code Tilas33dau isAcctypeCode (Tab duiida)

#6 - 28/04/2021 03:48 - Anonymous
- dnmg changed from Dev : Waiting Deploy UAT to Dev : Todo

#7 - 28/04/2021 03:48 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#8 - 28/04/2021 03:48 - Anonymous
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#9 - 28/04/2021 08:52 - Pang-kanjanart Chandaphol

- 1599 changed from W13 Pre-app M1 ARTUAUIGTATOANAIUATSYYYRITN A t0 W38 Pre-app mMsuiundnisnuiimasomanalaunssyyifiinla’se e
User

- dnmg changed from Dev : Waiting Deploy SIT to Dev : Todo

#10 - 23/06/2021 07:47 - Pang-kanjanart Chandaphol

- dame changed from Dev : Todo to Dev : Reject

o apilaidhlgmdsnaiiadudn
